function FileData_Pairs(x)
{
x.t("destroying","security");
x.t("provide","controller");
x.t("provide","password");
x.t("precautions","lose");
x.t("drive","securely");
x.t("drive","lock");
x.t("drive","unlocked");
x.t("table","describes");
x.t("table","terminology");
x.t("describes","terminology");
x.t("description","authenticated");
x.t("securely","deleted");
x.t("situation","apply");
x.t("deleting","virtual");
x.t("related","safestore");
x.t("key","key");
x.t("key","lock");
x.t("key","controller");
x.t("key","re-provisioning");
x.t("key","backup");
x.t("key","unavailable");
x.t("key","based");
x.t("key","password");
x.t("key","deleted");
x.t("key","un-authenticated");
x.t("key","safestore");
x.t("apply","controller-encrypted");
x.t("user","access");
x.t("user","configuration");
x.t("user","intervention");
x.t("user","facilitate");
x.t("user","data");
x.t("user","password");
x.t("user","authenticated");
x.t("secure","user");
x.t("secure","virtual");
x.t("secure","erase");
x.t("uses","user");
x.t("uses","security");
x.t("mode","mode");
x.t("mode","allows");
x.t("mode","supported");
x.t("mode","raid");
x.t("provided","system");
x.t("authenticate","user");
x.t("lock","key");
x.t("lock","unlock");
x.t("back","security");
x.t("access","secure");
x.t("access","user");
x.t("access","encrypted");
x.t("fde","option");
x.t("need","provide");
x.t("security","key");
x.t("security","system");
x.t("unlocked","user");
x.t("sure","system");
x.t("controller","uses");
x.t("controller","lock");
x.t("controller","replaced");
x.t("controller","involves");
x.t("controller","boot");
x.t("virtual","disk");
x.t("virtual","disks");
x.t("lose","security");
x.t("replaced","choose");
x.t("encrypted","data");
x.t("encrypted","drives");
x.t("allows","controller");
x.t("re-provisioning","re-provisioning");
x.t("re-provisioning","disables");
x.t("string","controller");
x.t("device","controller");
x.t("backup","need");
x.t("supported","provide");
x.t("disk","encryption");
x.t("disk","destroys");
x.t("feature","table");
x.t("2013","lsi");
x.t("2013","2013");
x.t("boots","user");
x.t("encrypt","security");
x.t("lost","precautions");
x.t("task","back");
x.t("option","description");
x.t("firmware","uses");
x.t("encryption","feature");
x.t("encryption","keys");
x.t("encryption","terminology");
x.t("configuration","user");
x.t("configuration","keyed");
x.t("configuration","without");
x.t("keys","causes");
x.t("terminology","related");
x.t("terminology","terminology");
x.t("terminology","following");
x.t("terminology","used");
x.t("terminology","safestore");
x.t("disks","task");
x.t("involves","destroying");
x.t("controller-encrypted","drives");
x.t("db15-000988-08-december","2013");
x.t("boot","authenticate");
x.t("boot","sure");
x.t("boot","unlock");
x.t("irretrievably","lost");
x.t("intervention","db15-000988-08-december");
x.t("facilitate","unlocking");
x.t("unlocking","configuration");
x.t("data","drive");
x.t("data","key");
x.t("data","security");
x.t("data","irretrievably");
x.t("optional","authenticated");
x.t("raid","configuration");
x.t("unlock","access");
x.t("unavailable","user");
x.t("choose","migrate");
x.t("migrate","secure");
x.t("destroys","encryption");
x.t("disables","security");
x.t("based","user-provided");
x.t("causes","secure");
x.t("following","table");
x.t("used","fde");
x.t("system","device");
x.t("system","boots");
x.t("system","boot");
x.t("user-provided","string");
x.t("keyed","user");
x.t("authenticated","mode");
x.t("authenticated","firmware");
x.t("password","provided");
x.t("password","encrypt");
x.t("password","boot");
x.t("password","optional");
x.t("password","password");
x.t("deleted","drive");
x.t("deleted","situation");
x.t("un-authenticated","mode");
x.t("safestore","encrypted");
x.t("safestore","disk");
x.t("safestore","encryption");
x.t("erase","security");
x.t("without","user");
x.t("drives","drive");
x.t("drives","deleting");
}
